Summary:    Converting bibTeX file to HTML
Name:       bib2html
Version:    1.2.1
Release:    3%{?dist}
License:    GPL+
Group:      Applications/Publishing
URL:        http://www.litech.org/~wkiri/bib2html/
Source0:    http://www.litech.org/~wkiri/bib2html/%{name}-%{version}.tar.gz
BuildRequires: flex
BuildRoot:     %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
%description
bib2html is a utility for converting a bibTeX file into HTML
format. It will recognize the 'url' field in the bibTeX entries and
make appropriate links in the HTML output to the URL location.

%prep
%setup -q
%{__chmod} 0644 ChangeLog NEWS README Docs/bib2html.html

%build
%configure
%{__make} %{?_smp_mflags}

%install
%{__rm} -rf %{buildroot}
%{__make} DESTDIR=%{buildroot} install

%clean
%{__rm} -rf %{buildroot}

%files
%defattr(-, root, root, -)
%doc COPYING README AUTHORS NEWS ChangeLog Docs/bib2html.html
%{_bindir}/%{name}

%changelog
* Mon Dec 11 2007 Terje Rosten <terje.rosten@ntnu.no> - 1.2.1-3
- Add flex to buildreq

* Mon Dec 10 2007 Terje Rosten <terje.rosten@ntnu.no> - 1.2.1-2
- Fix license

* Sun Dec  9 2007 Terje Rosten <terje.rosten@ntnu.no> - 1.2.1-1
- initial build

